Forum: Ruby on Rails RE: Connecting to Oracle8i

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
40b88f05648b033878eef2794c3a77f2?d=identicon&s=25 Yusuf (Guest)
on 2006-03-17 02:25
(Received via mailing list)
Hi, and thanks for the feedback,

>I think you need to install the Oracle DBI driver. You can read all
>about DBI drivers here (search the page for Oracle):
>
>  http://ruby-dbi.rubyforge.org/
>
>Curt

Okay I will try this driver and post the results again in here :)

>Are you using the latest version of 8i, or something older like 8.0.5?
> Someone on this list had a very similar problem a few months ago, and
>I seem to recall it being solved by updating to a newer 8i client.  If
>all else fails, the InstantClient works very nicely. Heh.

Yes I think I'm using the older version, guess I will try the first
solution by Curt, and if it still failed, guess I have to update the
client :)

Thanks,
Yusuf
This topic is locked and can not be replied to.